libui-dialog-perl 1.09-1 source package in Ubuntu

Changelog

libui-dialog-perl (1.09-1) unstable; urgency=low


  * New upstream release. 
  * Add watch file.
  * d/control:
    - Update Standards-Version to 3.9.4
    - Add Vcs-Git and Vcs-Browser.  
  * Add source-format 3.0.
  * d/copyright:
    - Update to copyright-format 1.0.
    - Push copyright years.
  * Update d/rules to dh.
  * Remove docs file.
  * Add d/libui-dialog-perl.examples file
  * Add FixPod2manErrors.diff and FixSpellingAndManDescription.diff patches.

 -- Alejandro Garrido Mota <email address hidden>  Sat, 10 Aug 2013 17:03:03 -0430

Upload details

Uploaded by:
Alejandro Garrido Mota on 2013-09-01
Uploaded to:
Sid
Original maintainer:
Alejandro Garrido Mota
Architectures:
all
Section:
perl
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section
Artful release on 2017-04-20 universe perl
Xenial release on 2015-10-22 universe perl
Trusty release on 2013-10-22 universe perl

Builds

Trusty: [FULLYBUILT] i386

Downloads

File Size SHA-256 Checksum
libui-dialog-perl_1.09-1.dsc 1.3 KiB 4d8b389d3b79c90f31cc8732aabf2d0a4f259d6b50524f73d8a3fc680fe0f225
libui-dialog-perl_1.09.orig.tar.gz 89.0 KiB 9b00086d1c2ccbaf01c5199e42cfedfb681109efc352cb81ce339bdd1abec4bd
libui-dialog-perl_1.09-1.debian.tar.gz 3.1 KiB 5d77556cf44a55828a3f3ba26a5365c773d4a4faa46a6b8fc0df33480225b9af

Available diffs

No changes file available.

Binary packages built by this source

libui-dialog-perl: No summary available for libui-dialog-perl in ubuntu zesty.

No description available for libui-dialog-perl in ubuntu zesty.